#include <stdio.h>
#include <stdlib.h>

int main()
{
    int a,b,c;
    scanf("%d %d",&b,&c);
    if(c+b>=256)
        printf("0");
    else
    {
        if(b>256 || c>256)
            a=0;
        else
        {
            if(b>c)
                a=256-b;
            else
                a=256-c;
        }
        printf("%d",a);
    }
}